@media screen and (min-width: 1921px) {
  #rog-apex #aura-sync .bg,
  #rog-apex #aura-sync .bg-nocolor {
    padding-bottom: 760px;
  }
}
@media screen and (max-width: 1500px) {
  #rog-apex .hd-sec-overwolf .hd-morebg {
    text-align: right;
  }
  #rog-apex .hd-sec-overwolf .hd-morebg img {
    width: 80%;
    display: inline-block;
  }
  /*performance*/
  #rog-apex #performance .hd-sec-controller .col-80 {
    left: -50px;
  }
}
@media (max-width:1440px) {
  #rog-apex #performance-2 .info-position {
    top: 5%;
  }
  /*watercooling*/
  #rog-apex #watercooling .hd-coolingsys img {
    width: 100%;
  }
}
@media (max-width:1366px) {
  #rog-apex h1.big-title.left,
  #rog-apex h1.big-title.right,
  #rog-apex h1.big-title.center,
  #rog-apex h1.big-title.rcenter {
    margin: 0 auto 100px;
  }
  #rog-apex #kv .kv-words-position {
    left: 6%;
    bottom: 14%;
    width: 50%;
  }
  #rog-apex #kv .top-img {
    right: -10%;
    position: relative;
  }
  #rog-apex #gaming-enthusiasts h3.content.sub-title {
    left: 26%;
  }
  /*performance*/
  #rog-apex #performance .hd-sec-controller .col-80 {
    left: -6%;
  }
  #rog-apex #performance .hd-sec-controller .hd-box {
    right: -38%;
  }
  #rog-apex #performance .hd-sec-controller li:nth-child(1) .txt_decoline:before {
    transform: skewX(-25deg);
    left: -38px;
  }
  #rog-apex #performance .hd-sec-controller li:nth-child(2) .txt_decoline:before {
    transform: skewX(-25deg);
    width: 48px;
    height: 53px;
    left: -62px;
  }
  #rog-apex #performance .hd-sec-controller li:nth-child(3) .txt_decoline:before {
    transform: skewX(25deg);
    width: 164px;
    height: 111px;
    left: -190px;
  }
  #rog-apex #lighting .hd-lightingbox {
    width: 550px;
  }
  #rog-apex #lighting .hd-lightingbott {
    bottom: -100px;
  }
  #rog-apex #lighting .hd-lightingbott img {
    margin-left: 134px;
  }
  #rog-apex #aura-sync .bg,
  #rog-apex #aura-sync .bg-nocolor {
    background-position: center bottom;
    background-size: cover;
    padding-bottom: 50%;
  }
  #rog-apex #aura-sync span {
    padding-bottom: 28%;
  }
  /*more*/
  #rog-apex .hd-sec-andmore .hd-pic {
    background-size: 135%;
  }
  #rog-apex #more .hd-sec-andmore {
    padding-bottom: 0;
  }
  #rog-apex .hd-sec-andmore .content-w1400 {
    width: 100%;
  }
  #rog-apex .hd-sec-andmore .content-w1400 ul {
    padding: 0 3%;
  }
}
@media (max-width:1300px) {
  /*nav*/
  #rog-apex #nav .col-20 {
    width: 33.33%;
  }
  /*spac*/
  #rog-apex #spac .spac-left {
    left: -40px;
  }
  #rog-apex #spac .spac-right {
    left: 74%;
  }
  #rog-apex #spac .content-w1200 .row {
    padding-right: 60px;
  }
  /*audio_bg*/
  #rog-apex #audio {
    overflow: hidden
  }
  #rog-apex #audio .audio_bg {
    background-size: 1400px;
    background-position: 50% 0px
  }
}
@media (max-width:1280px) {
  /*performance*/
  #rog-apex #performance .hd-sec-controller .col-80 {
    left: -14%;
  }
  /*more*/
  #rog-apex .hd-sec-overwolf h3 {
    width: 100%;
  }
  #rog-apex .hd-sec-overwolf .hd-tagbox {
    flex-wrap: wrap;
    width: 100%
  }
  #rog-apex .hd-sec-overwolf .hd-morebg {
    position: relative;
    top: 0;
    margin-top: 50px;
  }
  #rog-apex .hd-sec-overwolf .hd-morebg img {
    width: 100%;
  }
  #rog-apex .hd-sec-overwolf div.hd-col40 {
    width: 40%;
    float: left;
  }
  #rog-apex .hd-sec-overwolf .hd-tags {
    width: 60%;
    float: right;
    margin-top: 5%;
  }
  #rog-apex .hd-sec-overwolf .hd-tags:after {
    content: "";
    display: block;
    clear: both;
  }
  #rog-apex .hd-1280off {
    display: none;
  }
  #rog-apex .hd-1280on {
    display: block;
  }
  #rog-apex #lighting .col-40,
  #rog-apex #lighting .col-45,
  #rog-apex #lighting .col-55,
  #rog-apex #lighting .col-60 {
    width: 80%;
    display: block;
    margin: 0 auto 30px;
  }
  #rog-apex #aura-sync {
    padding-top: 0;
  }
  #rog-apex #lighting {
    background: right 15% no-repeat;
    padding: 70px 0 30px 0;
  }
  #rog-apex #lighting .hd-lightingbott {
    position: relative;
    bottom: 0;
    margin-top: -118px;
  }
  #rog-apex #lighting .hd-lightingbott img {
    margin-left: 13.5%;
  }
  #rog-apex #lighting .hd-lightingbott small {
    display: block;
    width: 50%;
    margin-top: -30px;
  }
  #colorpicker {
    right: 0px;
    bottom: 0px;
  }
  #rog-apex #aura-sync .bg,
  #rog-apex #aura-sync .bg-nocolor {
    padding-bottom: 50%;
  }
  #rog-apex #slideshow .item .content.position-1 {
    width: 50%;
    right: 10%;
    bottom: 29%;
  }
  #rog-apex #slideshow .item .content.position-2 {
    width: 50%;
    left: 10%;
    bottom: 29%;
  }
  #rog-apex #slideshow .item .content.position-3 {
    width: 50%;
    right: 10%;
    top: 10%;
  }
  #rog-apex #aura-sync .content-position {
    width: 50%;
    bottom: 0;
  }
  #rog-apex #audio .audio_bg .col-50 {
    width: 60%;
  }
  #rog-apex #performance-2 .info-position {
    top: 10%;
    right: 5%;
    width: 50%;
  }
  /*revolutionary*/
  #rog-apex #revolutionary .hd-process li {
    padding-top: 0;
  }
  /*experience*/
  #rog-apex #experience .hd-sec-overview .hd-menu {
    margin-bottom: 30px;
    padding: 0 25px;
  }
  #rog-apex #audio .info-position {
    left: 0;
    width: 100%;
    padding: 0 70px;
  }
  #rog-apex #gives-you-more .info-position {
    left: 5%;
    width: 80%;
  }
  #rog-apex #games-guardian .font-hover {
    top: 0;
  }
  #rog-apex #games-guardian .col-33 {
    width: 50%;
  }
  /*Redefining Limits-overlocker*/
  #rog-apex .overlocker ul.col-33 {
    width: 100%;
  }
  #rog-apex .overlocker ul.col-33 li {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    margin-right: -4px;
    margin-top: 20px;
    padding-right: 4%;
  }
  #rog-apex .overlocker .locker-num {
    right: 88%;
  }
  #rog-apex .overlocker .led .hd-ledtag {
    left: -25%;
  }
  #rog-apex .overlocker .led .hd-ledtag li:nth-child(1):before,
  #rog-apex .overlocker .led .hd-ledtag li:nth-child(2):before,
  #rog-apex .overlocker .led .hd-ledtag li:nth-child(3):before,
  #rog-apex .overlocker .led .hd-ledtag li:nth-child(1):after,
  #rog-apex .overlocker .led .hd-ledtag li:nth-child(2):after,
  #rog-apex .overlocker .led .hd-ledtag li:nth-child(3):after {
    display: none;
  }
  /*three*/
  #rog-apex #threed .hd-process li {
    padding-top: 25px;
  }
  #rog-apex #audio-3 {
    padding: 80px 0;
  }
  #rog-apex #threed .hd-sec-own .hd-3dtag li:nth-child(1):before,
  #rog-apex #threed .hd-sec-own .hd-3dtag li:nth-child(2):before,
  #rog-apex #threed .hd-sec-own .hd-3dtag li:nth-child(3):before,
  #rog-apex #threed .hd-sec-own .hd-3dtag li:nth-child(2) small:before {
    display: none;
  }
  #rog-apex #threed .hd-sec-own .hd-3dtag li:nth-child(1) h4,
  #rog-apex #threed .hd-sec-own .hd-3dtag li:nth-child(1) small,
  #rog-apex #threed .hd-sec-own .hd-3dtag li:nth-child(2) h4,
  #rog-apex #threed .hd-sec-own .hd-3dtag li:nth-child(2) small {
    padding-left: 0;
  }
  #rog-apex #kv .kv-words-position {
    left: 6%;
    top: 5%;
    width: 50%;
  }
  /*netwoeking*/
  #rog-apex #networking .hd-sec-ethernet figure {
    margin-left: -150px;
  }
  /*protection*/
  #rog-apex #more_list_hidden figure {
    width: 30%;
    margin: 0 1.5% 30px;
  }
  #rog-apex #more_list_hidden .hd-content {
    padding: 35px 20px;
  }
  #rog-apex .hd-greytags {
    position: relative;
    left: 0;
    margin-left: 70px;
    display: block;
  }
}
@media (max-width:1200px) {
  /*performance*/
  #rog-apex #performance .hd-sec-controller .col-80 {
    left: -180px;
  }
  #rog-apex #performance .hd-sec-controller li:nth-child(1) .txt_decoline:before,
  #rog-apex #performance .hd-sec-controller li:nth-child(2) .txt_decoline:before,
  #rog-apex #performance .hd-sec-controller li:nth-child(3) .txt_decoline:before {
    display: none;
  }
}
@media (max-width:1024px) {
  /*performance*/
  #rog-apex #performance .hd-sec-controller .col-80 {
    left: -14%;
  }
  /*network*/
  #rog-apex #networking .col-50 {
    width: 100%;
  }
  #rog-apex #networking .hd-sec-ethernet figure {
    margin: 0 auto
  }
  #rog-apex #networking img.fleft {
    width: 80%;
    display: block;
    margin-left: 10%
  }
  /*experience*/
  #rog-apex #experience {
    overflow: hidden
  }
  #rog-apex #experience .hd-sec-oneclick .col-80 {
    display: block;
    margin-top: -5%;
    width: 100%
  }
  #rog-apex #experience .hd-sec-oneclick .col-80 img {
    max-width: 100%;
  }
  #rog-apex #experience .col-45 {
    width: 95%
  }
  #rog-apex #experience .hd-sec-oneclick .col-50 {
    width: 95%
  }
  /*紅色緞帶*/
  #rog-apex .hd-pic02 {
    background-size: 1400px
  }
  /*lightbox*/
  #rog-apex .hd_box {
    width: 100%;
    padding: 50px 40px;
  }
  /*specific TITLE SETTINGS*/
  #rog-apex h1.big-title {
    font-size: 6rem;
    line-height: 72px;
  }
  #rog-apex h1.big-title span.small-title {
    font-size: 2.1rem;
    line-height: 28px;
  }
  #rog-apex h1.big-title.leftspan {
    padding-left: 140px;
  }
  #rog-apex h1.big-title span.small-title.left {
    top: 27px;
    width: 150px;
  }
  #rog-apex h1.big-title span.small-title.downright {
    width: 165px;
    right: 20px;
    bottom: -38px;
  }
  #performance h1.big-title {
    max-width: 640px;
  }
  #revolutionary h1.big-title {
    max-width: 335px;
  }
  #lighting h1.big-title {
    max-width: 525px;
  }
  #watercooling h1.big-title {
    max-width: 675px;
  }
  #threed h1.big-title {
    max-width: 545px;
  }
  #experience h1.big-title {
    max-width: 350px;
  }
  #audio h1.big-title {
    max-width: 350px;
  }
  #networking h1.big-title {
    max-width: 560px;
  }
  #protection h1.big-title {
    max-width: 550px;
  }
  #more h1.big-title.rcenter {
    width: 100%;
    max-width: 590px;
    margin-bottom: 80px;
  }
  #more h1.big-title span.rcenter {
    width: 130px;
    left: auto;
    top: 26px;
  }
  #more .hd-sec-andmore h1.big-title {
    margin-bottom: 80px;
  }
  #more h1.big-title span.rcenter~span {
    width: 130px;
  }
  #more h1.big-title.center {
    margin-bottom: 70px;
  }
  /*end specific TITLE SETTINGS*/
  #rog-apex section h1.content,
  #rog-apex section h3.content,
  #rog-apex section h4.content,
  #rog-apex section p.content {
    padding-left: 0;
    padding-right: 0;
  }
  #rog-apex #spac ul,
  #rog-apex #spac ul li {
    position: relative;
    top: 0!important;
    left: 0!important;
  }
  #rog-apex #spac ul {
    display: inline-block;
    width: 45%;
  }
  #rog-apex #spac .spac {
    width: 100%;
    max-width: 650px;
    height: auto;
  }
  #rog-apex #spac .spac-num {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
  }
  #rog-apex #spac ul li {
    margin-bottom: 20px;
    padding-left: 30px;
  }
  #rog-apex #spac .spac-right li:nth-child(2) div,
  #rog-apex #spac .spac-right li:nth-child(7) div {
    display: block;
  }
  #rog-apex #spac>img {
    bottom: auto;
    width: 100%;
    left: 8%;
    top: 18%;
  }
  #rog-apex #lighting h3.first-title {
    text-align: center;
  }
  #rog-apex #kv .kv-words-position {
    position: relative;
    left: 0%;
    bottom: 0%;
    width: 100%;
    padding: 40px;
  }
  #rog-apex .col-20 {
    width: 50%;
  }
  #rog-apex .col-25 {
    width: 50%;
  }
  #rog-apex .col-33 {
    width: 50%;
  }
  #rog-apex .col-40 {
    width: 50%;
  }
  #rog-apex .col-50 {
    width: 50%;
  }
  #rog-apex .col-60 {
    width: 50%;
  }
  #rog-apex .mobile-open {
    display: inline-block;
  }
  #rog-apex .pc-open {
    display: none;
  }
  #rog-apex section .content-w1200,
  #rog-apex section .content-w1300,
  #rog-apex section .content-w1400 {
    padding: 0 20px;
  }
  /*spac*/
  #rog-apex #spac .content-w1200 .row {
    padding-right: 0;
  }
  /*overlocker*/
  #rog-apex .overlocker .locker-num {
    right: 82%;
  }
  #rog-apex .overlocker .row {
    margin-bottom: 0;
  }
  #rog-apex .overlocker .led .hd-ledtag {
    position: relative;
    right: 0;
    left: 0;
    top: 0;
  }
  /*performance*/
  #rog-apex #performance .hd-sec-controller .col-80 {
    width: 100%;
    left: 0;
  }
  #rog-apex #performance .hd-picnote {
    margin-top: 24%;
  }
  #rog-apex #performance .hd-sec-controller {
    padding: 100px 0;
  }
  #rog-apex #performance .hd-sec-controller .hd-box {
    position: relative;
    width: 100%;
    max-width: 335px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 10px;
    margin: 80px auto 0;
  }
  #rog-apex #lighting .col-40,
  #rog-apex #lighting .col-45,
  #rog-apex #lighting .col-55,
  #rog-apex #lighting .col-60 {
    width: 100%;
  }
  #rog-apex #lighting .col-20 {
    width: 25%;
  }
  #rog-apex #lighting .hd-controls {
    margin-left: 0;
  }
  #rog-apex #revolutionary-design .revolutionary-1 .col-40,
  #rog-apex #revolutionary-design .revolutionary-1 .col-60,
  #rog-apex #revolutionary-design .effect {
    padding: 0;
  }
  #rog-apex #revolutionary-design .col-25 {
    width: 50%;
  }
  #rog-apex #revolutionary-design .sub-title {
    padding: 20px 0;
  }
  #rog-apex #revolutionary-design .hd-content {
    padding: 0;
  }
  #rog-apex #revolutionary-design .content-w1400 {
    padding: 0 20px;
  }
  #rog-apex #revolutionary .hd-process li:nth-child(1),
  #rog-apex #revolutionary .hd-process li:nth-child(2),
  #rog-apex #revolutionary .hd-process li:nth-child(3),
  #rog-apex #revolutionary .hd-process li:nth-child(4),
  #rog-apex #revolutionary .hd-process li:nth-child(5) {
    width: 50%;
    padding-top: 40px;
  }
  #rog-apex #revolutionary .hd-process li:nth-child(5) {
    padding: 20px;
  }
  #rog-apex #revolutionary .hd-process li:nth-child(5):before {
    min-height: 160px;
  }
  #rog-apex #aura-sync .pc-open {
    display: none;
  }
  #rog-apex #aura-sync .col-45,
  #rog-apex #aura-sync .col-55 {
    width: 100%;
  }
  #rog-apex #aura-sync .row {
    margin-bottom: 0;
  }
  /*audio*/
  #rog-apex #audio .audio_list figure {
    width: 48%;
  }
  #rog-apex #performance .content-w1400,
  #rog-apex #performance .col-50 {
    padding: 20px;
  }
  #rog-apex #performance .col-50 {
    width: 100%;
  }
  #rog-apex #performance ul {
    position: relative;
    top: initial;
    left: initial;
  }
  #rog-apex #performance-2 .info-position {
    text-align: center;
  }
  #rog-apex #games-guardian .col-20 {
    width: 33%;
  }
  #rog-apex #audio-2 .hd-audioinput li h4,
  #rog-apex #audio-2 .hd-audioresulttxt li h4 {
    font-size: 1rem;
    width: 80px;
    height: 80px;
    border-radius: 40px;
  }
  #rog-apex #audio-2 .hd-audioinput {
    left: 5%;
    padding: 7% 0 10%;
  }
  #rog-apex #audio-2 .hd-audioinput li {
    -webkit-transform: scale(.85);
    -moz-transform: scale(.85);
    -ms-transform: scale(.85);
    -o-transform: scale(.85);
    transform: scale(.85);
  }
  #rog-apex #audio-2 .hd-audioresult {
    left: 78%;
  }
  #rog-apex #audio-2 .hd-audioresult li {
    width: 80%;
    height: 30%;
  }
  #rog-apex #audio-2 .hd-audioresulttxt {
    right: 10%;
    padding: 5% 0;
    -webkit-transform: scale(.75);
    -moz-transform: scale(.75);
    -ms-transform: scale(.75);
    -o-transform: scale(.75);
    transform: scale(.75);
  }
  #rog-apex #audio-2 .hd-audioresulttxt li:nth-child(1),
  #rog-apex #audio-2 .hd-audioresulttxt li:nth-child(3) {
    height: 25%;
  }
  /*watercooling*/
  #rog-apex #watercooling .hd-coolingsys img {
    margin-top: -50px;
  }
  #rog-apex #threed .hd-process li:nth-child(1) {
    padding-left: 20px;
  }
  /*three*/
  #rog-apex #threed .accessory-1 li {
    margin-left: 0;
    margin-right: 0;
  }
  #rog-apex #threed .hd-sec-own .col-60,
  #rog-apex #threed .hd-sec-own .col-50 {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    float: none;
    padding: 0;
  }
  #rog-apex #threed .hd-sec-own .hd-3dtag {
    position: relative;
    right: 0;
    top: 0;
  }
  #rog-apex #threed .hd-sec-own .col-50 img {
    margin-right: auto;
  }
  #rog-apex #threed .hd-sec-own .hd-3dtag li:nth-child(1),
  #rog-apex #threed .hd-sec-own .hd-3dtag li:nth-child(2) {
    position: relative;
    max-width: 370px;
    width: 100%;
    top: 0;
    right: 0;
    margin: 0 auto;
    text-align: left;
  }
  #rog-apex #gives-you-more ul li {
    background-image: none;
    background-color: #363636;
    -webkit-transform: skewX(340deg);
    -moz-transform: skewX(340deg);
    -ms-transform: skewX(340deg);
    -o-transform: skewX(340deg);
    transform: skewX(340deg);
  }
  #rog-apex #audio-2 .mobile-open {
    display: block;
  }
  #rog-apex #threed-printing-friendly .hd-3dtag li:nth-child(2) {
    top: 100px;
  }
  #rog-apex #gaming-enthusiasts .skew-block {
    -webkit-transform: skew(0deg);
    -moz-transform: skew(0deg);
    -o-transform: skew(0deg);
    transform: skew(0deg);
    box-shadow: none;
  }
  #rog-apex #gaming-enthusiasts .skew-block img,
  #rog-apex #gaming-enthusiasts .skew-block h3 {
    -webkit-transform: skew(0deg);
    -moz-transform: skew(0deg);
    -o-transform: skew(0deg);
    transform: skew(0deg);
  }
  #rog-apex #gaming-enthusiasts .col-33 {
    padding: 0;
  }
  #rog-apex #redefining-limits .col-33 {
    width: 100%;
  }
  #rog-apex #kv .top-img {
    right: 0;
  }
  #rog-apex #experience .hd-sec-oneclick .content-w1200 {
    padding-bottom: 0;
  }
}
@media (max-width:950px) {
  #rog-apex .hd-950on {
    display: block;
  }
  #rog-apex .hd-950off {
    display: none;
  }
  /*more*/
  #rog-apex .hd-sec-ramcache>p {
    margin-bottom: 70px;
  }
  #rog-apex .hd-sec-ramcache~.hd-pic p {
    width: 40%;
    top: 9%;
    left: 63%;
  }
  #rog-apex .hd-sec-andmore .content-w1400 ul {
    flex-wrap: wrap;
  }
  #rog-apex .hd-sec-andmore .content-w1400 li {
    width: 25%;
    text-align: center;
  }
  #rog-apex .hd-sec-andmore .content-w1400 li img {
    width: 70%;
    margin: 0 auto 20px;
  }
  #rog-apex .hd-sec-andmore .content-w1400 li p {
    text-align: center;
    padding: 0 5px;
  }
}
@media (max-width:768px) {
  #rog-apex #nav .col-20 {
    width: 50%;
  }
  #rog-apex .hd-768off {
    display: none;
  }
  #rog-apex .hd-768on {
    display: block;
  }
  /*lightbox*/
  #rog-apex .hd_box {
    width: 100%;
    height: auto;
    padding: 130px 20px 10px;
  }
  #rog-apex .hd_close {
    position: fixed;
    right: 20px;
    top: 100px;
  }
  #rog-apex h1.big-title.leftspan {
    padding: 0 20px;
  }
  #rog-apex h1.big-title span.small-title.left,
  #rog-apex h1.big-title span.small-title.topleft,
  #rog-apex h1.big-title span.small-title.downright,
  #rog-apex h1.big-title span.small-title.center {
    width: 100%;
    text-align: center;
    bottom: auto;
    left: 0;
    right: 0;
    top: -10px;
  }
  #rog-apex #slideshow .item .content.position-1,
  #rog-apex #slideshow .item .content.position-2,
  #rog-apex #slideshow .item .content.position-3 {
    position: relative;
    width: 100%;
    right: initial;
    left: initial;
    bottom: initial;
    text-align: center;
    font-size: 2rem;
    line-height: 2rem;
    padding: 40px;
  }
  /*overlocker*/
  #rog-apex .overlocker .led {
    margin-top: 0;
  }
  /*performance*/
  #rog-apex #performance .hd-picnote {
    position: relative;
    width: 100%;
    margin: 20px auto 0;
    left: 0;
    max-width: 320px;
  }
  #rog-apex #performance .hd-sec-engine .hd-500 {
    width: 100%;
    text-align: center;
  }
  #rog-apex #performance .hd-sec-engine .hd-auto {
    width: 100%;
  }
  #rog-apex #performance .hd-tagbox {
    width: 100%;
    display: block;
  }
  #rog-apex #performance .hd-tagbox img {
    display: initial;
  }
  #rog-apex #performance .hd-sec-performance .col-50::before {
    background-size: 30px;
    top: 0;
  }
  #rog-apex #performance .hd-sec-performance .col-50 p {
    padding-left: 0;
  }
  #rog-apex #performance .hd-sec-performance .hd-kingnote {
    top: 0;
  }
  #rog-apex #performance .hd-sec-performance .hd-kingnote p {
    position: relative;
    padding: 0;
  }
  #rog-apex #performance-2 .info-position {
    position: relative;
    top: initial;
    right: initial;
    width: 100%;
  }
  #rog-apex #performance-3 .col-50 {
    width: 100%;
    margin-top: 20px;
  }
  #rog-apex #performance-4 .hd-sec-overview .hd-menu ul {
    flex-wrap: wrap;
  }
  #rog-apex #performance-4 .hd-sec-overview .hd-menu li {
    width: 48%;
    margin-bottom: 10px;
  }
  /*revolutionary*/
  #rog-apex #revolutionary .hd-process li:nth-child(5) {
    width: 100%;
  }
  #rog-apex #revolutionary .hd-sec-shaped .hd-shapednote {
    height: 440px;
  }
  /*experience*/
  #rog-apex #experience .hd-sec-performance .hd-picnote {
    position: relative;
    left: 0;
    width: 100%;
    height: auto;
  }
  #rog-apex #experience .hd-sec-performance {
    margin-bottom: 50px;
  }
  #rog-apex #experience .hd-sec-oneclick .col-80 img {
    max-width: 130%;
    margin-left: -40%;
  }
  #rog-apex #experience .hd-sec-overview .hd-menu ul {
    flex-wrap: wrap;
  }
  #rog-apex #experience .hd-sec-overview .hd-menu li {
    width: 48%;
    margin-bottom: 10px;
  }
  #rog-apex #experience .hd-sec-overview .hd-menu li h4 {
    font-size: 1.1rem;
    padding: 5px 0;
  }
  #rog-apex #experience .hd-details .col-60,
  #rog-apex #experience .hd-details .col-50 {
    width: 100%;
    padding-left: 0;
  }
  #rog-apex #experience .hd-pic01 {
    background-size: 250%;
  }
  #rog-apex #experience .hd-sec-mode~.hd-pic01 div {
    width: 100%;
    padding: 80px 20px 50px 38%;
  }
  /*audio*/
  #rog-apex #audio .audio_bg {
    padding-top: 50px;
    background: none;
  }
  #rog-apex #audio .audio_bg .col-50 {
    width: 100%;
  }
  #rog-apex #audio .img-position {
    position: relative;
    top: 0;
    right: 0;
    z-index: 1;
  }
  #rog-apex #audio .hd-supremefx {
    display: none;
  }
  #rog-apex #gives-you-more .info-position {
    width: 100%;
    left: initial;
    padding: 0 40px;
  }
  #rog-apex #gives-you-more .col-30 {
    width: 50%;
  }
  #rog-apex #gives-you-more .col-40 {
    width: 50%;
  }
  #rog-apex #gives-you-more .img-position {
    position: relative;
    top: initial;
  }
  #rog-apex #audio-2,
  #rog-apex #audio-3,
  #rog-apex #audio-4 {
    padding: 20px 0;
  }
  #rog-apex #intel .row {
    text-align: center;
  }
  #rog-apex #games-guardian .col-33 {
    width: 100%;
  }
  /*three*/
  #rog-apex #threed .content-w1920 .content-w1200 {
    width: 100%;
    padding: 0 20px;
  }
  #rog-apex #threed .content-w1920 .content-w1200 .col-40 {
    width: 100%;
  }
  #rog-apex #threed .hd-sec-own .col-55 {
    position: relative;
    width: 100%;
  }
  #rog-apex #threed .hd-process li {
    width: 50%;
    margin-bottom: 20px;
  }
  #rog-apex #performance-5 .performance-chart {
    position: relative;
    max-width: 100%;
    width: 60%;
    left: 0;
    margin: 0 auto;
  }
  #rog-apex #performance-5 .performance-tip {
    top: 18%;
    left: initial;
    right: 3%;
  }
  /*networking*/
  #rog-apex #networking .col-50 {
    width: 100%;
  }
  #rog-apex #networking .hd-sec-ethernet figure {
    margin-left: 0;
  }
  /*protection*/
  #rog-apex #protection .col-50 {
    width: 100%;
  }
  #rog-apex #more_list_hidden figure {
    width: 48%;
    margin: 0 1% 30px;
  }
  #rog-apex #more_list_hidden .hd-content {
    padding: 35px 10px;
  }
  /*more*/
  #more h1.big-title span.small-title.center {
    text-align: left;
    right: auto;
    width: 130px;
    left: auto;
    top: 26px;
  }
  #rog-apex .hd-redtags,
  #rog-apex .hd-greytags {
    margin-left: 0;
  }
  #rog-apex .hd-redtags li:nth-child(1),
  #rog-apex .hd-redtags li:nth-child(2),
  #rog-apex .hd-redtags li:nth-child(3),
  #rog-apex .hd-greytags li:nth-child(1),
  #rog-apex .hd-greytags li:nth-child(2),
  #rog-apex .hd-greytags li:nth-child(3) {
    margin-left: 0;
  }
  #rog-apex .hd-sec-ramcache~.hd-pic p {
    top: 13%;
    left: 58%;
  }
  #rog-apex .hd-sec-mhotkeys {
    background-color: #9d1e23;
    text-align: center;
    padding-bottom: 30px;
  }
  #rog-apex .hd-sec-mhotkeys img {
    padding-top: 40px;
    display: inline-block;
  }
  #rog-apex .hd-sec-mhotkeys .hd-pic {
    background-position: 20% top;
    height: 122px;
    padding-bottom: 0;
    background-size: 768px;
  }
  #rog-apex .hd-sec-andmore .content-w1400 li {
    width: 30%;
  }
  #rog-apex .hd-sec-andmore .hd-w1336 li p {
    padding: 0;
  }
}
@media (max-width:620px) {
  #rog-apex h1.big-title {
    font-size: 4rem;
    line-height: 50px;
  }
  #rog-apex .col-20 {
    width: 100%;
  }
  #rog-apex .col-25 {
    width: 100%;
  }
  #rog-apex .col-30 {
    width: 100%;
  }
  #rog-apex .col-33 {
    width: 100%;
  }
  #rog-apex .col-40 {
    width: 100%;
  }
  #rog-apex .col-50 {
    width: 100%;
  }
  #rog-apex .col-55 {
    width: 100%;
  }
  #rog-apex .col-60 {
    width: 100%;
  }
  #rog-apex .col-65 {
    width: 100%;
  }
  #rog-apex .col-70 {
    width: 100%;
  }
  #rog-apex .col-80 {
    width: 100%;
  }
  #rog-apex #kv .col-80 {
    margin-top: 20px;
    padding: 0;
  }
  #rog-apex #spac ul {
    display: inline-block;
    width: 100%;
  }
  #rog-apex #spac>img {
    top: 12%;
  }
  #rog-apex .overlocker ul.col-33 li {
    width: 100%;
  }
  #rog-apex .overlocker .locker-num {
    right: 88%;
  }
  /*performance*/
  #rog-apex #performance .hd-tagbox .col-40 {
    width: 100%;
    margin: 0 0 20px 0;
  }
  /*revolutionary*/
  #rog-apex #revolutionary .hd-process li:nth-child(1),
  #rog-apex #revolutionary .hd-process li:nth-child(2),
  #rog-apex #revolutionary .hd-process li:nth-child(3),
  #rog-apex #revolutionary .hd-process li:nth-child(4),
  #rog-apex #revolutionary .hd-process li:nth-child(5) {
    width: 100%;
    padding: 20px;
    height: auto;
    min-height: 200px;
    margin-bottom: 20px;
  }
  #rog-apex #revolutionary .hd-sec-dimm2,
  #rog-apex #revolutionary .hd-sec-compare,
  #rog-apex #revolutionary .hd-sec-usb,
  #rog-apex #revolutionary .hd-sec-shaped,
  #rog-apex #revolutionary .hd-sec-aircraft,
  #rog-apex #revolutionary .hd-sec-nameplate {
    padding: 50px 0 0 0;
  }
  #rog-apex #revolutionary>.hd-sec-dualpcie.row {
    padding: 50px 0 0 0;
  }
  #rog-apex #revolutionary .hd-sec-shaped .hd-shapednote {
    height: 285px;
  }
  #rog-apex #revolutionary .hd-sec-aircraft .content-w1400>img {
    top: -10%;
  }
  #rog-apex #lighting .hd-controls li {
    width: 33%;
    max-width: none;
  }
  #colorpicker {
    right: -20000px;
  }
  /*experience*/
  #rog-apex #experience .hd-sec-mode .col-50 {
    padding: 0;
  }
  #rog-apex #experience .hd-sec-mode .txt_decoline {
    margin-top: -100px;
    margin-bottom: 50px;
  }
  #rog-apex #experience .hd-sec-mode .mode-content ul {
    padding: 15px 25px;
  }
  #rog-apex #experience .hd-sec-mode .mode-content p {
    margin-bottom: 10px;
  }
  #rog-apex #audio .audio_list figure {
    width: 98%;
  }
  #rog-apex #audio .audio-button .col-25 div {
    padding: 0;
    border: none;
    min-height: initial;
  }
  #rog-apex #audio span.mobile-open {
    display: inline-block;
  }
  #rog-apex #games-guardian .col-20 {
    width: 50%;
  }
  #rog-apex #audio-4 .center {
    margin-bottom: 40px;
  }
  #rog-apex #performance-4 .hd-details {
    padding-bottom: 0;
  }
  #rog-apex #networking-2 .content-w1400 {
    padding: 20px;
  }
  #rog-apex #gives-you-more p.p-width {
    max-width: 100%;
  }
  #rog-apex #audio .info-position {
    padding: 0 40px;
  }
  /*watercooling*/
  #rog-apex #watercooling .hd-coolingsys img {
    margin-top: 0;
  }
  #rog-apex #games-guardian .font-hover {
    position: relative;
  }
  #rog-apex #games-guardian img.img-hover:hover {
    opacity: 1;
  }
  #fp-nav {
    display: none;
  }
  #rog-apex #audio-3 .col-33 {
    margin-bottom: 80px;
  }
  #rog-apex #threed-printing-friendly .hd-3dtag li:nth-child(3) img {
    margin: 60px auto;
  }
  #rog-apex #threed-printing-friendly .hd-3dtag li:nth-child(1),
  #rog-apex #threed-printing-friendly .hd-3dtag li:nth-child(2),
  #rog-apex #threed-printing-friendly .hd-3dtag li:nth-child(3) {
    width: 100%;
    max-width: 100%;
  }
  #rog-apex #threed-printing-friendly .hd-3dtag li:nth-child(3) h4,
  #rog-apex #threed-printing-friendly .hd-3dtag li:nth-child(3) small {
    padding-left: 25px;
  }
  #rog-apex #threed-printing-friendly .hd-3dtag,
  #rog-apex #threed-printing-friendly .hd-3dtag li,
  #rog-apex #threed-printing-friendly .hd-3dtag li:nth-child(3) img {
    position: relative;
    top: 0;
    right: initial;
  }
  #rog-apex #threed-printing-friendly .hd-3dtag li:nth-child(1),
  #rog-apex #threed-printing-friendly .hd-3dtag li:nth-child(2),
  #rog-apex #threed-printing-friendly .hd-3dtag li:nth-child(3) {
    right: 0;
    width: 100%;
    top: 0;
    margin: 0 auto;
  }
  #rog-apex #gaming-enthusiasts .col-33 img {
    opacity: .8;
    z-index: 0;
  }
  #rog-apex #gaming-enthusiasts h3.content.sub-title {
    left: 19%;
    z-index: 1;
  }
  #rog-apex #video.hd-videobox2.v-open {
    height: 105vh;
    position: relative;
  }
  /*networking*/
  #rog-apex #networking .hd-sec-ethernet figure {
    text-align: center;
  }
  #rog-apex #networking .hd-sec-ethernet .hd-tagbox {
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  #rog-apex #networking .hd-sec-ethernet .hd-skewtag:last-of-type {
    width: auto;
    padding-left: 0;
    margin-left: 0;
  }
  /*more*/
  #more h1.big-title span.small-title.center {
    top: 7px;
  }
  #rog-apex .hd-sec-clone .col-65 img {
    width: 120%;
    max-width: 120%;
    margin-left: -30%;
  }
  /*intel*/
  #rog-apex .hd-sec-intel .col-80 {
    width: 100%;
  }
}
@media (max-width:560px) {
  #rog-apex .hd-560off {
    display: none;
  }
  #rog-apex .hd-560on {
    display: block;
  }
  #rog-apex #nav .col-20 {
    width: 100%;
  }
  #rog-apex #revolutionary .hd-sec-shaped .bg {
    height: 600px;
    background-size: 1560px;
  }
  #rog-apex #revolutionary .hd-sec-shaped .hd-shapednote {
    width: 280px;
    padding: 0 25px;
    top: 6%;
  }
}
@media (max-width:480px) {
  /*lightbox*/
  #rog-apex .hd_box iframe {
    height: auto;
  }
  #rog-apex .first-title {
    font-size: 2rem;
    margin: 0 0 20px 0;
    line-height: 1.688rem;
  }
  #rog-apex h3.first-title span {
    font-size: 1.45rem;
  }
  /*overlocker*/
  #rog-apex .overlocker ul.col-33 li {
    padding-left: 50px;
  }
  #lighting .col-20 {
    width: 33%;
  }
  /*performance*/
  #rog-apex #performance .hd-sec-controller .hd-box {
    left: 0px;
  }
  #rog-apex #performance .hd-sec-controller .hd-box img {
    display: none;
  }
  #rog-apex #performance .hd-sec-controller .hd-decolinebox {
    position: relative;
    width: 100%;
    top: 0;
  }
  #rog-apex #performance .hd-sec-controller .txt_decoline {
    padding-bottom: 10px;
  }
  #rog-apex #performance .hd-sec-controller li li span {
    font-size: 20px;
  }
  #rog-apex #performance .hd-sec-controller li ul {
    justify-content: space-between;
  }
  #rog-apex #performance .hd-sec-controller li li {
    background-color: #8D0000;
    padding: 6px 5px;
    text-align: center;
  }
  #rog-apex #performance .hd-sec-controller li li small {
    text-align: center;
  }
  #rog-apex #performance .hd-sec-controller li:nth-child(1) li {
    padding-left: 0;
  }
  #rog-apex #performance .hd-sec-controller li:nth-child(2) li:first-child,
  #rog-apex #performance .hd-sec-controller li:nth-child(2) li {
    width: 48%;
  }
  #rog-apex #performance .hd-sec-controller li:nth-child(3) li {
    width: 100%;
  }
  #rog-apex #performance .hd-sec-controller li:nth-child(3) .txt_decoline {
    padding-left: 0;
  }
  #rog-apex #revolutionary .hd-sec-shaped .hd-shapednote {
    top: 12%;
  }
  #rog-apex #aura-sync span {
    padding-bottom: 0;
  }
  #rog-apex #lighting .hd-lightingbott {
    margin-top: -85px;
  }
  #rog-apex #lighting .hd-lightingbott img {
    margin-left: 13%;
  }
  #rog-apex #games-guardian .col-20 {
    width: 100%;
  }
  #rog-apex #gives-you-more .col-30 {
    width: 100%;
  }
  #rog-apex #gives-you-more .col-40 {
    width: 100%;
  }
  #rog-apex #audio p.p-width {
    max-width: 100%;
  }
  #rog-apex #networking-2 .p-position:nth-child(3) {
    bottom: 32%;
    right: -2%;
  }
  #rog-apex #networking-2 .p-position:nth-child(4).scroll-active.on {
    top: 23%;
    right: 6%;
  }
  #rog-apex #threed-printing-friendly-3 .hd-process li {
    width: 100%;
    margin-bottom: 20px;
    padding: 50px;
    height: 300px;
  }
  #rog-apex #kv .col-two {
    text-align: center;
  }
  #rog-apex #kv .col-20,
  #rog-apex #kv .col-80 {
    width: 100%;
    padding: 0;
  }
  #rog-apex #revolutionary-design .col-25 {
    width: 100%;
  }
  #rog-apex #redefining-limits .video-info {
    left: 30%;
  }
  #rog-apex #gaming-enthusiasts h3.content.sub-title {
    left: 12%;
  }
  /*protection*/
  #rog-apex #more_list_hidden figure {
    width: 100%;
    margin: 0 0 30px;
  }
  #rog-apex #more_list_hidden .hd-content {
    padding: 35px 10px;
  }
  #rog-apex #more_list_hidden .sub-title {
    height: auto;
  }
  /*three*/
  #rog-apex #threed .accessory-1 li,
  #rog-apex #threed .accessory-2 li {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  #rog-apex #threed .hd-process li {
    width: 100%;
    margin-left: 0;
    padding: 20px;
    height: auto;
  }
  /*more*/
  #rog-apex .hd-sec-andmore .content-w1400 li {
    width: 50%;
  }
  /*intel*/
  #rog-apex .hd-sec-intel img~div {
    width: 100%;
    padding-left: 0;
  }
  #rog-apex .hd-sec-intel .col-80 {
    text-align: center;
  }
  #rog-apex .hd-sec-intel .col-80 div {
    text-align: left;
  }
  #rog-apex .hd-sec-intel img {
    margin-bottom: 30px;
  }
}
@media (max-width:420px) {
  #rog-apex #lighting .hd-lightingbott {
    margin-top: -74px;
  }
  #rog-apex #spac>img {
    top: 6%;
  }
}
@media (max-width:320px) {
  #rog-apex #lighting .hd-lightingbott {
    margin-top: -54px;
  }
  #rog-apex #lighting .hd-lightingbott img {
    margin-left: 11%;
  }
}
